#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ exclude\ from\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Files\ that\ match\ the\ specified\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Una lista de patrones utilizados para determinar qué archivos JUnit XML excluir del informe. Especifique cada patrón en una línea nueva. Los archivos que coinciden con los patrones especificados se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ include\ in\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Una lista de patrones utilizados para determinar qué archivos JUnit XML incluir en el informe. Especifique cada patrón en una línea nueva. Los patrones pueden incluir ?, * o **.
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Incluir patrones
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit es un marco de trabajo de pruebas de unidad para el lenguaje de programación Java.
JUnit\ Report=Informe de JUnit
Quality=Calidad
Remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ If\ this\ property\ is\ not\ enabled,\ the\ full\ class\ name\ of\ the\ test\ suite\ is\ included.=Elimine el nombre de paquete del nombre de la suite de pruebas publicado. Si esta propiedad no está habilitada, se incluye el nombre de clase completo de la suite de pruebas.
Report\ Name=Nombre de informe
Source\ Directory=Directorio de origen
The\ directory\ that\ contains\ the\ test\ output.=El directorio que contiene la salida de prueba.
The\ name\ of\ the\ report.=El nombre del informe.
Truncate\ Test\ Suite\ Name=Truncar nombre de conjunto de pruebas
Unit\ Testing=Prueba de unidad
Use\ this\ step\ to\ publish\ JUnit\ results\ as\ a\ report.=Utilice este paso para publicar los resultados de JUnit como un informe.
